* {font-family: arial, verdana, helvetica, sans-serif; }

/* Colour Palette

	Window background 					= #4c4d4d
	Main central section background 	= #ffffff
	Standard text						= #666666
	Gateway backgrounds:
		Gateways		 				= #3B9997
		ML (Medal Lectures) 			= #9B0018
		BSS (Symposia) 					= #DF8937
	Standard Links 						= #449944
	Standard Visited and Hover Links 	= #52b747
	
	Page title colour					= #cccccc
	Basic text colour 					= #666666
	
	hr and borders						= #cccccc (or #666666 on a dark background)
	
	popup header background 			= #449944
	popup body background 				= #333333

*/


html {
	min-height: 100%;
	height:100%; /* needed for container min-height */
	height: expression(100 + "%"); /* sets min-height for IE */
	overflow-y: scroll;  /* forces space for scroll bar */
}

body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #4c4d4d;
	text-align: center;
	font-size: 0.85em;
	color: #666666;
	background-image: url('/images/body_bg.jpg');
	background-position: center;
	background-repeat:repeat-y;
	min-height: 100%;
	height:100%; /* needed for container min-height */
	height: expression(100 + "%"); /* sets min-height for IE */
}

.Page_Wrapper {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width:900px;
	max-width:900px;
	width: expression(900 + "px"); /* sets max-width for IE */
	min-height: 100%;
	height: expression(100 + "%"); /* sets min-height for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
	background-color: #ffffff;
	text-align: left;
}

img {border: none;}  /* stops outline appearing on clicked links and images */
a {outline: none;}  /* stops outline appearing on clicked links and images */

a img { /* Images within links will be aligned centrally rather than with the bottom of the text */
	vertical-align: middle;
}


li.li_spaced_out {
	padding:0px 0px 10px 0px;
}

hr {
	border: 0;
	color: #cccccc;
	background-color: #cccccc;
	height: 1px;
}

/* Default form styles */
input, textarea, select {
   font-size: 1em;
 }


/* Standard Green Links */

/* Normal green links go slightly lighter when visited */
a 			{ color: #449944; font-weight: bold; text-decoration: none; }
a:visited 	{ color: #52b747; } 
a:active 	{ color: #52b747; } 
a:hover 		{ color: #52b747; text-decoration: underline; } 

/* These green links stay the same colour when visited */
a.nav 		{ color: #449944; font-weight: bold; text-decoration: none; }

/* If you need a non bold green link */
a.normal 			{ color: #449944; font-weight: normal; text-decoration: none; }
a.normal:visited 	{ color: #52b747; } 
a.normal:active 		{ color: #52b747; } 
a.normal:hover 		{ color: #52b747; text-decoration: underline; } 




h1 {
	font-size: 1.5em;
	margin: 15px 0px 7px 0px;
}

h2 {
	font-size: 1.3em;
	margin: 10px 0px 5px 0px;
}

h3 {
	font-size: 1.125em;
	margin: 6px 0px 3px 0px;
}

h4 {
	font-size: 1em;
	margin: 4px 0px 2px 0px;
}

#Popup_Wrapper h1 {
	font-size: 1.2em;
	margin: 10px 0px 5px 0px;
}

#Popup_Wrapper h2 {
	font-size: 1.1em;
	margin: 6px 0px 3px 0px;
}

#Popup_Wrapper h3 {
	font-size: 1em;
	margin: 6px 0px 3px 0px;
}

.BiogPhoto {
	margin: 10px 10px 10px 0px;
	float: left;
}

.MedalLecture_BG {
	background-color: #9B0018;
}

.Symposia_BG {
	background-color: #DF8937;
}

.Gateways_BG {
	background-color: #3B9997;
}

.Round_Corners {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.Round_Corners_Top {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
}

.Round_Corners_Bottom {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}

.Round_Corners_sm {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.Round_Corners_sm_Top {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
}

.Round_Corners_sm_Bottom {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}

.Page_Title {
	position: relative;
	color: #cccccc;
	font-size: 3em;
	font-weight: bold;
	padding: 0px 0px 20px 0px;
}

.Page_SubTitle {
	position: relative;
	top: -20px;
	color: #cccccc;
	font-size: 1.5em;
	font-weight: bold;
}




/* Styles for popup boxes */

#Popup_Wrapper {
	position: absolute;
	border: 3px solid #ffffff;
	background-color: #ffffff;
	font-size: 0.9em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	display: none;
	text-align: left;
	z-index: 600;
	-moz-box-shadow: 0.5em 0.5em 0.5em #333333;
	-webkit-box-shadow: 0.5em 0.5em 0.5em #333333;
	box-shadow: 0.5em 0.5em 0.5em #333333;
}

.Popup_Inner {
	position: relative;
	background-color: #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.Popup_Header {
	position: relative;
	background-color: #449944;
	height:30px;
	padding: 0px 10px 0px 10px;
	border-top: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
	font-weight: bold;
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.Popup_Header img.Close {
	position: relative;
	float: right;
	margin-top: 5px;
}

#Popup_Body {
	position: relative;
	background-color: #ffffff;
	color: #666666;
	padding: 10px 10px 10px 10px;
	border-top: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
	font-weight: normal;
}

.Popup_Footer {
	position: relative;
	min-height: 10px;
	height: expression(10+'px');
	padding: 0px 10px 10px 10px;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#Popup_Spinner {
	position: relative;
	display: none;
	background-color: #666666;
	padding: 5px 5px 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	z-index: 605;
}

#Popup_Figure_Links {
	display: none;
}

#Ref_Popup_Wrapper {
	position: absolute;
	text-align: left;
	font-size: .8em;
	max-width: 300px;
	width: expression(300 + "px"); /* sets max-width for IE */
	display: none;
	background-color: #333333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #eeeeee;
	z-index: 900;
}

.Ref_Popup_Header {
	position: relative;
	background-color: #449944;
	height:20px;
	padding: 0px 5px 0px 5px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


#Ref_Popup_Body {
	position: relative;
	padding: 7px 7px 7px 7px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.Ref_Popup_Header img.Close {
	position: relative;
	float: right;
	margin-top: 3px;
}


/* End Styles for popup boxes */







/* Styles for header */

.Page_Header_Container {
	position:relative;
	width: 100%;
}

.Page_Header_40_Logo {
	position: absolute;
	right: 40px;
	top: 40px;
}

.Page_Header_Links {
	float: right;
	padding: 10px 10px 0px 0px;
	z-index: 999;
}

.Page_Header_Links a {
	color: #999999;
	font-size: .8em;
}

.Page_Header_Links img {
	vertical-align: text-top;
}

.Title_Banner {
	position:relative;
	padding: 15px 0px 0px 20px;
	width: 75%;
	height:95px;
	max-height:95px;
	height: expression(95 + "px"); /* sets max-height for IE */
}

.Section_Banner {
	position:relative;
	width: 100%;
	height:35px;
	max-height:35px;
	height: expression(35 + "px"); /* sets max-height for IE */
	margin-top: 5px;
	padding: 0px 0px 0px 0px;
	color: #cccccc;
	font-size: 1.2em;
	font-weight: bold;
	overflow: hidden;
}

.Section_Banner_Item_Container {
	position:relative;
	width: 33%;
	float: left;
	height:35px;
	max-height:35px;
	height: expression(35 + "px"); /* sets max-height for IE */
	padding: 8px 0px 0px 0px;
}

.Section_Banner_Item {
	position:relative;
	padding: 0px 0px 0px 0px;
}

a.Section_Banner_Item_Link {
	position:relative;
	padding: 0px 0px 0px 10px;
	display: block;
	color: #cccccc;
	text-decoration: none;
}

.SearchForm {
	background-color: #E7E8E9;
	padding: 10px 10px 10px 10px;
	width: 500px;
}

.SearchForm_Label {
	font-size: 1.4em;
	font-weight: bold;
}


.Search_Box {
	position: absolute;
	right: 10px;
	top: 165px;
	z-index: 500;
	padding: 0px 0px 0px 0px;
	text-align: right;
}

.Search_Box form input.search_input_box{
	background-color: #ffffff;
	color: #999999;
	font-size: 0.9em;
	font-weight: bold;
	width: 170px;
	border: 0;
	padding: 3px;
	border: 1px solid #cccccc;
	vertical-align: middle;
	background-image: url('/images/google_sm.png');
	background-repeat: no-repeat;
	background-position: 2px 3px;
}

.Search_Box form input.search_input_button{
	vertical-align: middle;
}

.Gateway_Menu_Dropdown {
	position: absolute;
	display: none;
	z-index: 600;
	left: 600px;
	background-color: #3B9997;
	color: #B5E8E7;
}

.Gateway_Menu_Dropdown  a {
	display: block;
	color: #B5E8E7;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
	padding: 3px 10px 3px 10px;
}

.Gateway_Menu_Dropdown a:hover	{	
	background: #B5E8E7;
	color: #3B9997;
}
/* End Styles for header */




/* Styles for body */

.Page_Body_Container {/* contains everything below the header and above the footer */
	position: relative;
	width: 100%;
	padding: 60px 0px 0px 0px;
	min-height: 100%;
	height: expression(100 + '%'); /* sets min-height for IE */
}

.Page_Body {   /* Main panel with no padding - leaves room for nav panel on right */
	position: relative;
	float: left;
	padding: 0px 0px 220px 0px; /* The third value (bottom padding) should match the height of Page_Footer_Container */
	width: 670px;
	max-width:670px;
	width: expression(670 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
}

.Page_Body_Inner {
	position: relative;
	padding-left: 40px;
	font-size: 0.9em;
}

.Home_Page_Body_Inner {
	position: relative;
	left: -30px;
}
/* End Styles for body */



/* Styles for search results pages */

.Page_Body_Search {   /* Main panel for search results */
	position: relative;
	float: left;
	padding: 0px 0px 220px 0px; /* The third value (bottom padding) should match the height of Page_Footer_Container */
	width: 900px;
	max-width:900px;
	width: expression(900 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
}


.Search_Sort_By {
	padding: 0px 10px 0px 0px;
}

/* End Styles for search results pages */


/* Styles specific to home page */

.Home_Page_Main_Image {
	position: relative;
	padding: 0px 0px 0px 0px;
	/* Make sure over sized images don't break the page */
	width: 660px;
	max-width:660px;
	width: expression(660 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when a wide table occurs */
	background-color: #ffffff;
}

#Home_Page_Image_Caption {
	position: absolute;
	display: none;
	padding: 5px 5px 5px 5px;
	background-color: #333333;
	color: #cccccc;
	z-index: 600;
	opacity: 0.8;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}

.Home_Page_Main_Text {
	position: relative;
	padding: 20px 0px 40px 0px;
	font-size: 1.2em;
}

/* Home page panels */
.Home_Page_Panels {
	position: relative;
	width: 660px;
	max-width:660px;
	width: expression(660 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
}

.Home_Page_Panels_Inner {
	position: relative;
}

.Home_Page_Panel_Heading {
	position: relative;
	width: 100%;
	max-width:100%;
	width: expression(100 + "%"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	padding: 0px 0px 5px 0px;
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
}

.Home_Page_LatestContent {
	position: relative;
	float: left;
	width: 435px;
	max-width:435px;
	width: expression(435 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	padding: 0px 0px 0px 0px;
}

.Home_Page_LatestContent_Panel_Inner_Left {
	position: relative;
	float: left;
	width: 210px;
	max-width:210px;
	width: expression(210 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	padding: 0px 0px 0px 0px;
}

.Home_Page_LatestContent_Panel_Inner_Right {
	position: relative;
	float: right;
	width: 210px;
	max-width:210px;
	width: expression(210 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	padding: 0px 0px 0px 0px;
}

.Home_Page_ComingSoon {
	position: relative;
	float: right;
	width: 210px;
	max-width:210px;
	width: expression(210 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	padding: 0px 0px 0px 0px;
}

.Home_Page_Panel_Item {
	position: relative;
	width: 210px;
	max-width:210px;
	width: expression(210 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	padding: 18px 0px 18px 0px;
	border-bottom: 1px solid #cccccc;
}

.Home_Page_Panel_Item_Title {
	position: relative;
	font-weight: bold;
}

.Home_Page_Panel_Item_Pubdate {
	position: relative;
	font-size: 0.9em;
	font-weight: bold;
}

.Home_Page_Panel_Footer {
	position: relative;
	clear: both;
	width: 100%;
	max-width:100%;
	width: expression(100 + "%"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #cccccc;
}
/* End Home page panels */



/* Gateway pages */
.Gateway_Heading {
	position: relative;
	top: -8px;
	width: 100%;
	padding: 5px 0px 5px 0px;
	margin-bottom: 10px;
	border-top: 1px solid #3B9997;
	border-bottom: 1px solid #3B9997;
	font-size: 1.2em;
	font-weight: bold;
	color: #3B9997;
}

.Gateway_Heading  a{
	color: #3B9997;
}

.Gateway_Filter_Off {
	position: relative;
	float: right;
	font-weight: normal;
	font-size: .8em;
	padding: 0px 0px 0px 0px;
}

.Gateway_Filter_Off  a{
	color: #3B9997;
}

.Gateway_Keywords {
	position: relative;
	padding: 0px 10px 0px 30px;
	font-weight: bold;
	font-style: italic;
}

.Gateway_Panel_Heading {
	position: relative;
	width: 50%;
	max-width:50%;
	width: expression(50 + "%"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	padding: 0px 0px 5px 0px;
	margin-bottom: 10px;
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
}

.Gateway_Content {
	position: relative;
	padding: 60px 0px 0px 0px;
}

.Gateway_Links  a {
	display: block;
}
.UL_GatewayLinks {
	list-style: none; 
	margin: 0; 
	padding: 0; 
}

/* End Gateway pages */


/* Styles for Medal Lecture pages */
.Medal_Type  > a {
	padding: 0px 0px 0px 15px;
	display: block;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-size: 1.3em;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.Medal_Type_Content {
	padding-left: 20px;
}


/* End Styles for Medal Lecture pages */


/* Right hand navigation panel */

.Nav_Panel_Right { /* Right navigation panel */
	position: relative;
	float: right;
	right: 0px;
	top: 0px;
	margin-bottom: 10px;
	width: 222px; /* Needs to be 222 to allow 1px border round figure thumbs */
	max-width:222px;
	width: expression(222 + "px"); /* sets max-width for IE */
	overflow-x: expression("hidden"); /* so that IE doesn't wreck page when wide content occurs */
	min-height: 100%;
	height: expression(100 + '%'); /* sets min-height for IE */
	padding: 0px 0px 0px 0px;
	font-size: 0.9em;
	background-color: #ffffff;
}

.Nav_Panel_Inner { /* Right navigation panel padding */
	position: relative;
	padding: 0px 10px 0px 10px;
}

.Nav_China {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	background-color: #449944;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.Nav_Panel_Links {
	position: relative;
	border-top: 1px solid #cccccc;
	margin-bottom: 10px;
}

.Nav_Panel_Item {
	position: relative;
	padding: 1px 0px 1px 0px;
	border-bottom: 1px solid #cccccc;
}

a.Nav_Panel_Item_Link {
	color: #449944;
	display: block;
	padding: 9px 0px 9px 0px;
}

a:hover.Nav_Panel_Item_Link 	{	
	background: #cccccc;
}

/* End Right hand navigation panel */



/* Styles for Social Links */

.Social_Container {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}

.Social {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}

.Social img {
	float: left;
	margin: 0px 2px 0px 0px;
}

/* End Styles for Social Links */


.Cover_Image_Container {
	position: relative;
	width: 200px;
	background-color: #dddddd;
	text-align: center;
	padding: 15px 0px 15px 0px;
	margin-bottom: 10px;
}

.Cover_Image_Container  img{
	border: none;
}


/* Styles for RH Margin advert panel */

.RH_Advert_Container {
	position: relative;
	width: 200px;
	margin-top: 20px;
	margin-bottom: 200px;
}

.RH_Advert_Container  img{
	border: none;
	margin-bottom: 20px;
}

/* End Styles for RH Margin advert panel */





/* Styles for Master Toc */

.tocMaster {
	position: relative;
	padding: 0px 0px 0px 0px;
}

.tocMaster_Year {
	position: relative;
	width: 300px;
}

.tocMaster_Year > a {
	padding: 0px 0px 0px 15px;
	display: block;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-size: 1.3em;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.tocMaster_Year_Inner {
	position: relative;
	padding: 5px 0px 10px 20px;
}

#Tree_ShowAll {
	display: none;
	padding: 0px 0px 10px 0px;
}

#Tree_ShowAll  > a{
	padding-left: 15px;
	background-image: url('/images/Tree_Plus.png');
	background-repeat: no-repeat;
	background-position: 0px 3px;
	font-weight: normal;
}

.TocNoLink {
	color: #bbbbbb;
	font-weight: bold;
}
/* End Styles for Master Toc */







/* Styles for Toc */

.ToC {
	padding: 0px 0px 0px 0px;
}

.Toc_NextPrev_Links {
	position: relative;
	float: right;
	z-index: 499;
}

.toc_Nav {
	position: relative;
	padding: 15px 0px 0px 0px;
	clear: both;
}

.toc_Nav a:visited, .toc_Nav a:hover {
	color: #449944;
}

.toc_Nav_Section {
	position: relative;
	font-size: 1.5em;
	font-weight: bold;
	color: #777777;
	padding-bottom: 5px;
}

.toc_Nav > div.toc_Nav_Section {
	left: 0px;
	padding-top: 10px;
}

.toc_Meeting > div.toc_Nav_Section {
	padding-top: 5px;
	padding-bottom: 10px;
}

.toc_Nav_Meeting {
	margin-top: 10px;
	padding: 0px 0px 5px 0px;
	color: #449944;
}

.toc_Nav_Meeting_Title {
	font-size: 1.2em;
	padding: 0px 0px 3px 0px;
}

.toc_Nav_Meeting_SubSection {
	font-size: 1.1em;
	padding: 0px 0px 0px 10px;
}



.toc_Article_Medal {
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #999999;
}

.toc_Medal_Type {
	font-size: 1.4em;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}

img.toc_Medal_Image {
	float:left;
	margin: 5px 10px 20px 0px;
}





.toc_Article_Set {
	padding: 0px 0px 0px 0px;
}

.toc_Section_Heading {
	border-top: 1px solid #999999;
	padding: 15px 0px 5px 0px;
	margin-top: 25px;
	font-size: 1.3em;
	font-weight: bold;
	color: #419438;
}

.toc_Meeting_Section {
	position: relative;
	font-size: 1.5em;
	font-weight: normal;
	padding-bottom: 5px;
}

.toc_Meeting {
	border-top: 1px solid #999999;
	padding: 25px 0px 10px 0px;
	margin-top: 25px;
}

img.toc_Meeting_Gateway {
	margin: 0px 5px 0px 0px;
}

.toc_Meeting_Title {
	font-size: 1.4em;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}

.toc_Meeting_Venue {
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}

.toc_Meeting_Text {
	padding: 0px 0px 5px 0px;
}

.toc_Meeting_SubSection {
	padding: 25px 0px 0px 0px;
	font-size: 1.3em;
	font-weight: bold;
	color: #419438;
}

.toc_Meeting_Session_L1 {
	padding: 10px 0px 0px 0px;
	font-weight: bold;
}


.toc_Article {
	padding: 10px 0px 5px 0px;
	clear: both;
}

.toc_Article_Title {
	font-size: 1.3em;
	padding: 0px 0px 3px 0px;
}

.toc_Article_Authors {
	font-weight: bold;
	color: #777777;
	padding: 0px 0px 3px 0px;
}

.toc_Article_Pages {

}

.toc_Article_Text {
	font-size: 0.9em;
}

.toc_Article_DOI {
	font-size: 0.9em;
}

.toc_Article_Links {
	font-size: .9em;
	font-weight: bold;
}

.img_Opt2Pay_toc {
	margin: 0px 3px 0px 0px;
}


/* end Styles for Toc */







/* Styles for Articles */

.Article {
	position: relative;
	padding: 0px 0px 0px 0px;
}

.Article_Top_Links {
	position: relative;
	padding: 0px 0px 0px 0px;
	text-align: right;
	width: 100%;
	top: -6px;
}
.Article_FT_Links {	
	position: relative;
	float: right;
}

.Article_FT_Links_Link {
	color: #999999;
	font-weight: bold;
	font-size: .9em;
}
a.Article_FT_Links_Link 			{ color: #999999; text-decoration: none; }
a.Article_FT_Links_Link:visited 	{ color: #999999; } 
a.Article_FT_Links_Link:active 		{ color: #52b747; } 
a.Article_FT_Links_Link:hover 		{ color: #52b747; text-decoration: underline; } 
	
.Article_FT_Links img {
	vertical-align: text-top;
}

.Article_Crumb_Links {	
	position: relative;
	float: left;
	font-weight: normal;
	font-size: .9em;
}


.Article_O2P_Image {
	position: relative;
	padding: 3px 5px 0px 0px;
	float: left;
}

.Article p {
	padding: 0px 0px 2px 0px;
}

.Article_Header_Container {
	position: relative;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin: 5px 0px 10px 0px;
}

.Article_Header {
	position: relative;
	padding: 5px 0px 0px 0px;
}

.Article_Catchline {
	position: relative;
	font-size: .9em;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	clear: both;
}

.Article_Title {
	position: relative;
	font-size: 1.6em;
	padding: 0px 0px 15px 0px;
}

.Article_Authors {
	position: relative;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0px 0px 15px 0px;
}

.Article_Affs {
	position: relative;
	padding: 0px 0px 15px 0px;
}


.Article_Nav {
	position: relative;
	float: right;
	font-weight: bold;
	margin: 0px 0px 0px 20px;
	color: #666666;
	z-index: 50;
	border: 1px solid #cccccc;
}

/* NOTE: See bst_ie6.css for an override to this class */
a.Article_Nav_Link {
	color: #449944;
	display: block;
	padding: 1px 25px 1px 10px;
	height:17px;
	line-height: 17px; /* Must be set to same value as height so text is centered vertically */
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

a:hover.Article_Nav_Link 	{	
	background: #cccccc;
	text-decoration: none;
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
}

.Article_Nav_Body {
	position: relative;
	background-color: #ffffff;
}

.Article_Nav_Header {
	position: relative;
	background-color: #cccccc;
	min-width: 150px;
	width: expression(150 + "px"); /* sets min-width for IE */
	height: 27px;
	line-height: 27px; /* Must be set to same value as height so text is centered vertically */
}

.Article_Nav_Header_Inner {
	position: relative;
	padding: 0px 10px 0px 10px;
}

.Article_Nav_Header_Inner img {
	position: relative;
	float: right;
	margin-top: 8px;
	margin-left: 10px;
}

.Article_Nav_Body_Inner {
	position: relative;
	padding: 0px 0px 0px 0px;
	font-size: 0.9em;
}

.Article_Nav_Body_Item {
	position: relative;
}

.Article_Nav_Body_Item_Divider {
	border-bottom: 1px solid #cccccc;
}	

.Article_Nav_Spinner {
	position: absolute;
	z-index: 40;
	right: 5px;
	top: 4px;
}

.Citing_Articles_Body {
	width: 500px;
}

table.Article_Metrics_Table, td.Article_Metrics_Table {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #666666;
	padding: 2px;
	text-align: center;
	font-weight: bold;
}

table.Article_Metrics_Table {
	min-width: 30em;
	width: expression(30 + "em"); /* sets min-width for IE */
	border-collapse: collapse;
}

.Article_Nav_Figure_Thumbs {
	position: relative;
	padding: 10px 0px 10px 0px;
	margin: 30px 0px 10px 0px;
	font-size: 0.9em;
}

.Article_Nav_Figure_Thumb {
	position: relative;
	margin: 10px 0px 20px 0px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

/* These green links stay the same colour when visited */
a.Figure_Link 		{ color: #666666; font-weight: bold; text-decoration: none; }

.Figure_Link_Title {
	margin-top: 3px;
	padding: 3px 3px 3px 5px;
	background-color: #eeeeee;
}

.Article_Figure_Popup {
	position: relative;
	width: 500px;
}

.Article_Nav_Figure_Thumb_Spinner {
	background-color: #cccccc;
	padding: 10px 10px 10px 10px;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
	-khtml-opacity: 0.90;
	display: none;
}
.Article_boxed_text {
	position: relative;
	margin: 20px 0;
	padding: 5px 10px;
	background-color: #dddddd;
}
/* End Styles for Articles */








/* Styles for footer */

.Page_Footer_Container {
	position: absolute;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
	width:900px;
	max-height: 220px; /* If you change this value, change the padding on .Page_Body_Container to match */
	height: expression(220 + "px"); /* sets min-height for IE */
	overflow-x: expression("hidden"); 
	border-top: 1px solid black;
	bottom: 0px;
	bottom: expression(0 + 'px');
	font-size: .8em;
	color: #999999;
	background-color: #3e3f3f;
}

.Page_Footer {
	position: relative;
	padding: 0px 0px 0px 0px;
}

.Page_Footer a {
	color: #999999;
	font-weight: normal;
}

.Page_Footer_Inner {
	position: relative;
	padding: 10px 10px 10px 10px;
}

.Page_Footer_Panel {
	position: relative;
	width: 25%;
	float: left;
}

.Page_Footer_Panel_Inner {
	position: relative;
	padding: 0px 10px 0px 0px;
}

.Page_Footer_Logo_BS {
	position: relative;
	padding: 10px 0px 10px 0px;
}

.Page_Footer_Logo_PP {
	position: absolute;
	right: 10px;
	bottom: 20px;
}

/* End Styles for footer */



/* Styles for figure popups */
.winfigtitle {
	font-weight: bold;
}
/* End Styles for figure popups */




#UseMobileForm {
	position:absolute; 
	display:none; 
	width: 85%;
	z-index:999; 
	background-color:#ffffff;
	text-align: left;
}

.Mobile_Popup_Outer {
	position: relative;
	background-color: #ffffff;
	border: solid 10px #111111;
	font-size: 2em;
}

.Mobile_Popup_Inner {
	position: relative;
}

.Mobile_Inner_heading {
	position: relative;
	padding: 15px 15px 15px 15px;
	background-color: #111111;
	color: #dddddd;
	font-size: 1.5em;
}

.Mobile_Inner_heading_inner {
	position: relative;
	padding: 0px 0px 0px 0px;
}

.Mobile_Inner_body {
	position: relative;
	padding: 15px 15px 0px 15px;
	clear: both;
}

.Mobile_Inner_para {
	position: relative;
	padding: 0px 0px 5px 0px;
}

.Mobile_Inner_LinkLine {
	padding: 5px 0px 10px 10px;
}

a.Mobile_Popup_Close {
	color: #dddddd;
	text-decoration: none;
}
a:link.Mobile_Popup_Close 	{color: #dddddd; text-decoration: none;}
a:visited.Mobile_Popup_Close 	{color: #dddddd; text-decoration: none;}
a:hover.Mobile_Popup_Close 	{color: #dddddd; text-decoration: none;}
a:active.Mobile_Popup_Close 	{color: #dddddd; text-decoration: none;}

